ZenPhoto 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1136179 漏洞类型 跨站脚本
发布时间 2017-07-26 更新时间 2017-07-26
CVE编号 CVE-2015-5594 CNNVD-ID CNNVD-201707-1236
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201707-1236
|漏洞详情
Zenphoto是Zenphoto团队开发的一套免费的图片库内容管理系统。该系统可管理图片,且支持音频、视频等多媒体。ZenPhoto1.4.9之前的版本中的‘sanitize_string’函数存在跨站脚本漏洞。远程攻击者可借助特制的字符串利用该漏洞注入任意的Web脚本或HTML。
|参考资料

来源:MISC
链接:http://cve.killedkenny.io/cve/CVE-2015-5594
来源:MLIST
链接:http://www.openwall.com/lists/oss-security/2015/07/18/3
来源:CONFIRM
链接:http://www.zenphoto.org/news/zenphoto-1.4.9
来源:MISC
链接:https://software-talk.org/blog/2015/07/second-order-sql-injection-reflected-xss-path-traversal-function-execution-vulnerability-zenphoto/